﻿/*整體*/
#cd-lateral-nav {
    width: 100%;
    background-color: #005971;
    /* overflow-x: hidden; */
    overflow-y: auto;
    z-index: 150;
    position: relative;
    height: 310px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
    -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
    transition: transform .4s 0s, visibility 0s .4s;
}

#cd-lateral-nav > ul { height: auto;  overflow-y: auto; }


/*所有連結*/
#cd-lateral-nav a {  display: block; text-align: left; padding-left: 5px; padding-right: 5px;}


/*第一層選單*/
.item-has-children {}
.item-has-children > a { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #69a2b1; display: block; color: #aab5b7; text-align: center; padding-top: 20px; padding-bottom: 20px; font-weight: bold; font-size: 120%; }
.item-has-children > a:hover { color: #FFF; background-color: #004657; }

/*第一層選單的ul底*/
.sub-menu {display: none;  background-color: #124A4C;}

/*第二層*/
.sub-menu > li {}
.sub-menu > li > a { color: #00617b; background-color: #acd3e2; padding-top: 12px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; padding-bottom: 12px; font-size: 110%; }
.sub-menu > li > a:hover  { color: #FFF; background-color: #00617b; }

/*第三層*/
.sub-menu > li > ul li {}
.sub-menu > li > ul li > a { color: #00617b; background-color: #cee5ee; padding-top: 12px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; padding-bottom: 12px; font-size: 100%; }
.sub-menu > li > ul li > a:hover  { color: #FFF; background-color: #00617b; }

@media only screen and (min-width: 1001px) {
#cd-lateral-nav {
    display: none;
}
.sticky {
	position: fixed;
	top: 0px;
}
}
@media only screen and (max-width: 1000px) {
.sticky {
    position: fixed;
    top: 0px;
}
.sticky1 {
    position: fixed !important;
    top: 32px;
}
}

.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;}
.sr-only-focusable:active,
.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}

a:focus, :focus {
    outline: 3px solid blue;
}